<!ENTITY brandShortName  "Tenfourbird">
<!ENTITY brandFullName   "Tenfourbird">
<!ENTITY vendorShortName "Tenfourbird projektu">

<!ENTITY trademarkInfo.part1 "Mozilla Thunderbird oraz logotyp Thunderbird są znakami towarowymi Mozilla Foundation.">
